{
  "name": "gitlab-purgecss",
  "version": "1.0.0",
  "description": "Script for running purgecss util on GitLab project",
  "main": "run.sh",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "MIT",
  "devDependencies": {
    "postcss": "^8.4.31",
    "purgecss": "^5.0.0"
  }
}
